struts-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Aleksandr Mashchenko (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (WW-4864) Upgrade to the latest Jetty plugin in all examples
Date Fri, 20 Oct 2017 17:31:00 GMT

    [ https://issues.apache.org/jira/browse/WW-4864?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16212921#comment-16212921
] 

Aleksandr Mashchenko commented on WW-4864:
------------------------------------------

Just found out that starting from 9.3 jetty needs java 8 to run - https://www.eclipse.org/jetty/documentation/9.4.7.v20170914/what-jetty-version.html.

> Upgrade to the latest Jetty plugin in all examples
> --------------------------------------------------
>
>                 Key: WW-4864
>                 URL: https://issues.apache.org/jira/browse/WW-4864
>             Project: Struts 2
>          Issue Type: Improvement
>          Components: Example Applications, Maven Archetypes
>    Affects Versions: 2.5.13
>            Reporter: Lukasz Lenart
>            Priority: Trivial
>             Fix For: 2.5.14
>
>
> As mentioned [here|https://issues.apache.org/jira/browse/WW-4851?focusedCommentId=16187531&page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel#comment-16187531]
the Jetty plugin used in example apps is a bit outdated.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message